# TypeHolderExample

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**stringItem** | **String** |  | 
**numberItem** | **Double** |  | 
**integerItem** | **Int** |  | 
**boolItem** | **Bool** |  | 
**arrayItem** | **[Int]** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


